OESF | ELSI | pdaXrom | OpenZaurus | Zaurus Themes | Community Links | Ibiblio

IPB

Welcome Guest ( Log In | Register )

> 3.5.1 problems, How to install new programs?!
-G-
post Sep 24 2004, 09:20 AM
Post #1





Group: Members
Posts: 15
Joined: 24-September 04
Member No.: 4,749



Hi,
I flashed with 3.5.1 wihtout any problems.
I can connect from SuSE 9.1 to the Z using Qtopia, but I cannot get any programs installed.
I have http://openzaurus.org/official/unstable/3.5.1/feed/ in the settings of Qtopia Desktop as a Package feed, but no new programmes are shown.

I desperately need to install Korganizer or KOPI, but I haven't got a clue on how to do it. I would be most grateful for any help

The packages copied (using scp) to the cf card, do not seem to be detected by the Package Manager. Any clues?

Thanks,

-G-
Go to the top of the page
 
+Quote Post

Posts in this topic


Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 2nd September 2015 - 01:48 PM